# ApplicationContextUpdateNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ContextId** | **string** | Uniquely identifies the application context in the MEC system. | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;ApplicationContextUpdateNotification\&quot;. | [default to null]
**UserAppInstanceInfo** | [**[]ApplicationContextUpdateNotificationUserAppInstanceInfo**](ApplicationContextUpdateNotification_userAppInstanceInfo.md) | List of user application instance information. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

